*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}

html, body, #root {
    min-height: 100%;
}

body {
    background: #fff;
    -webkit-font-smoothing: antialiased !important;
}

header {
  background-color: blue;
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: calc(10px + 2vmin);
  color: white;
}

header h1 {
    font-size: 24px;
    color: #fff;
}

footer {
    background-color: beige;
    height: 80px;
    display: flex;
    align-items: center;
}

.container {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}


